<!-- <?php 
    $error = "";    
    if(isset($_POST['name'])){
        if(strlen($_POST["description"]) >10 && strlen($_POST["description"])<100){
            // echo $_POST["description"];
            echo "<table border='1'>
            <thead>
                <tr>
                    <td>name</td>
                    <td>description</td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>".$_POST["name"]."</td>
                    <td>".$_POST["description"]."</td>
                </tr>
            </tbody>
        </table>";
        }else{
            $error = "error";
        }
    }

?>
<form action="" method="post">
    <input type="text" name="name" id="">
    <input type="text" name="description" id=""><?=  $error; ?> 
    <button>SAVE</button>
</form>
<?php

?> -->
